::selection {
  background: #0f218c;
  color: #fff;
}

::-moz-selection {
  background: #0f218c;
  color: #fff;
}

.page_intro h1 {
  max-width: 500px;
  margin: 0 auto 30px auto;
}

.headerlogo {
  display: flex;
  height: 100%;
  width: 100%;
}

.header-logo-excelia-link {
  display: flex;
}

.header-logo-excelia {
  width: 200px;
}

.header-logo-escem {
  width: 80px;
  margin-left: 30px;
}

#rawnav02 {
  height: auto;
}

.bannerSubTitle p {
  line-height: 1.4;
}

.flickity-page-dots {
  bottom: 15px;
}

.flickity-page-dots .dot {
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
  background: #fff;
}

.slidertrame a.cta.onLeft {
  transition: color 200ms ease;
}

.dropdown_content {
  box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.24);
}

nav ul li .dropdown_content div {
  padding: 15px 30px;
  border-left: 1px solid #ffffff24;
}

nav ul li ul li a {
  transition: color 200ms ease;
}

.dropdown_content div h4.ctamega a {
  background-color: #e73933;
  color: #fff;
}

main, #mainContainer {
  margin-bottom: 0;
}

#home_cle {
  margin-bottom: 70px;
}

.fullActu {
  padding: 50px 0;
}

#adress_social a svg.iconSoc {
  transition: opacity 100ms ease;
}

#infos_footer div:last-child {
  text-align: left;
}

.footer-logo {
  display: flex;
  flex-direction: column;
}

.footer-logo-excelia-link {
  display: flex;
  width: auto;
  margin-bottom: 20px;
}

#infos_footer div img.footer-logo-excelia {
  display: flex;
  width: 200px;
}

#infos_footer div img.footer-logo-escem {
  width: 80px;
}

#adress_social {
  padding-top: 20px;
}

#main_footer ul li {
  margin: 5px 0;
  font-size: 15px;
}

#end_footer p {
  line-height: 1.4;
}

#bigmenu .wrapperBig {
  width: calc(70% - 40px);
}

.colBigMenu {
  width: calc( (100% / 2 ) - 40px );
  font-size: 14px;
  margin: 50px 20px;
}

.e-excelia-container {
  text-align: center;
  margin: 80px 0;
}

.iframe-excelia {
  width: 100%;
  height: 800px;
  max-width: 1440px;
  border: none;
}

.imagesmissions {
  border: 18px solid #0f218c;
}

.imagesmissions img {
  filter: saturate(2) hue-rotate(20deg);
}

.videos {
  margin: 0 auto;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  width: 100%;
  max-width: 1200px;
}

.video {
  margin: 70px 30px;
  flex: 1 1 420px;
}

.video-youtube {
  height: 25vw;
  max-height: 400px;
  background: #e6e6e6;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
}

.video-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-title {
  font-family: 'latoblack';
  font-size: 20px;
  line-height: 1.3;
  text-transform: uppercase;
  color: #0f218c;
  margin-bottom: 20px;
}

.video-description {
  font-size: 16px;
}

.video-description a {
  transition: border 400ms ease;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.video-description a:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0.8);
}

.rss-excelia {
  padding-bottom: 50px;
}

.wp_rss_retriever ul.wp_rss_retriever_list {
  margin-left: auto !important;
}

.wp_rss_retriever_list {
  margin: 0 auto;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  width: 100%;
  max-width: 1200px;
}

.wp_rss_retriever_item {
  margin: 70px 30px;
  flex: 1 1 300px;
  text-align: left;
}

.wp_rss_retriever_item_wrapper {
  display: flex;
  flex-direction: column;
}

a.wp_rss_retriever_title {
  font-weight: bold;
  line-height: 1.3;
  font-family: 'latobold';
  color: #0f218c;
  padding: 10px 0;
  font-size: 17px;
  text-transform: uppercase;
  min-height: 70px;
  margin-bottom: 0;
}

.wp_rss_retriever_date {
  position: relative;
  font-size: 12px;
  color: transparent;
  width: 100%;
  display: flex;
}

.wp_rss_retriever_date span {
  position: absolute;
  color: #bbb;
  width: 170%;
  left: 0;
}

.wp_rss_retriever_container {
  font-size: 14px;
  text-align: justify;
}

.wp_rss_retriever_image {
  order: -1;
}

.wp_rss_retriever_image {
  opacity: 0.8;
  transition: opacity 250ms ease;
}

.wp_rss_retriever_image:hover {
  opacity: 1;
}

/* medium screens */
@media screen and (max-width: 960px) {
  #infos_footer div img.footer-logo-escem {
    height: 30px;
  }

  .video {
    margin: 35px 20px;
  }

  .video-youtube {
    height: 400px;
  }
}

/* small screens */
@media screen and (max-width: 640px) {
  .header-logo-excelia-link {
    display: contents;
  }

  #infos_footer div img.footer-logo-escem {
    height: 30px;
  }

  .colBigMenu {
    width: calc( 100% - 40px );
  }

  .imagesmissions {
    border: none;
  }

  .video-youtube {
    margin-bottom: 30px;
    height: 300px;
  }
}